<!DOCTYPE html>
<html lang="en">
<head>
    <title>Digital Change 2019</title>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <style type="text/css">
        /* Client-specific Styles */
        #outlook a {
            padding : 0;
        }

        /* Force Outlook to provide a "view in browser" menu link. */
        body {
            width                    : 100% !important;
            -webkit-text-size-adjust : 100%;
            -ms-text-size-adjust     : 100%;
            margin                   : 0;
            padding                  : 0;
        }

        /* Prevent Webkit and Windows Mobile platforms from changing default font sizes, while not breaking desktop design. */
        .ExternalClass {
            width : 100%;
        }

        /* Force Hotmail to display emails at full width */
        .ExternalClass, .ExternalClass p, .ExternalClass span, .ExternalClass font, .ExternalClass td, .ExternalClass div {
            line-height : 100%;
        }

        /* Force Hotmail to display normal line spacing.  */
        #backgroundTable {
            margin      : 0;
            padding     : 0;
            width       : 100% !important;
            line-height : 100% !important;
        }

        img {
            outline                : none;
            text-decoration        : none;
            border                 : none;
            -ms-interpolation-mode : bicubic;
        }

        a img {
            border : none;
        }

        .image_fix {
            display : block;
        }

        p {
            margin : 0 0 !important;
        }

        table td {
            border-collapse : collapse;
        }

        table {
            border-collapse  : collapse;
            mso-table-lspace : 0pt;
            mso-table-rspace : 0pt;
        }

        /*STYLES*/
        table[class=full] {
            width : 100%;
            clear : both;
        }

        /*IPAD STYLES*/
        @media only screen and (max-width : 640px) {
            a[href^="tel"], a[href^="sms"] {
                text-decoration : none;
                color           : #a7a7a7; /* or whatever your want */
                pointer-events  : none;
                cursor          : default;
            }

            .mobile_link a[href^="tel"], .mobile_link a[href^="sms"] {
                text-decoration : default;
                color           : #a7a7a7 !important;
                pointer-events  : auto;
                cursor          : default;
            }

            table[class=devicewidth] {
                width : 440px !important;
            }

            td[class=devicewidth] {
                width : 440px !important;
            }

            img[class=devicewidth] {
                width : 440px !important;
            }

            img[class=banner] {
                width  : 440px !important;
                height : 293px !important;
            }
        }

        /*IPHONE STYLES*/
        @media only screen and (max-width : 480px) {
            a[href^="tel"], a[href^="sms"] {
                text-decoration : none;
                color           : #a7a7a7; /* or whatever your want */
                pointer-events  : none;
                cursor          : default;
            }

            .mobile_link a[href^="tel"], .mobile_link a[href^="sms"] {
                text-decoration : default;
                color           : #a7a7a7 !important;
                pointer-events  : auto;
                cursor          : default;
            }

            table[class=devicewidth] {
                width : 96% !important;
            }

            td[class=devicewidth] {
                width : 96% !important;
            }

            img[class=devicewidth] {
                width : 96% !important;
            }

            img[class=banner] {
                width  : 100% !important;
                height : auto !important;
            }

            img[class=btn-cafe] {
                width  : 220px !important;
                height : 49px !important;
            }
        }
    </style>
</head>
<body style="width:100%; background-color:#d6d6d5;">
<!--pre header-->
<table width="100%" bgcolor="#D6D6D5" cellpadding="0" cellspacing="0" border="0" class="backgroundTable">
    <tr>
        <td width="100%">
            <table width="580" bgcolor="#D6D6D5" cellpadding="0" cellspacing="0" border="0" align="center" class="devicewidth" style="background-color:#d6d6d5;">
                <tr>
                    <td height="5" style="line-height: 0;">
                        <img src="https://mail.synchro360.io/modeles/cafe-frappe/pix.png" border="0" height="5" width="1"/>
                    </td>
                </tr>
                <tr>
                    <td align="right" width="100%" valign="middle" style="font-family: Arial, sans-serif; font-size: 12px;color: #535353; width:100%;">
                        <p style="color: #535353; font-family: Arial, sans-serif; font-size: 12px; text-align: right; ">
                            Si vous ne voyez pas correctement ce message,
                            <a href="[[PERMALINK]]" style="color:#535353; text-decoration:none; font-weight:bold;"><strong>suivez
                                ce lien</strong></a></p>
                    </td>
                </tr>
                <tr>
                    <td height="5" style="line-height: 0;">
                        <img src="https://mail.synchro360.io/modeles/cafe-frappe/pix.png" border="0" height="5" width="1"/>
                    </td>
                </tr>
            </table>
        </td>
    </tr>
</table>
<!--fin pre header-->

<!--header-->
<table width="100%" bgcolor="#D6D6D5" cellpadding="0" cellspacing="0" border="0" class="backgroundTable">
    <tr>
        <td width="100%">
            <table width="580" bgcolor="#000000" cellpadding="0" cellspacing="0" border="0" align="center" class="devicewidth" style="background-color:#000000;">
                <tr>
                    <td height="20" style="line-height: 0;" colspan="3">
                        <img src="https://mail.synchro360.io/modeles/cafe-frappe/pix.png" border="0" height="20" width="1"/>
                    </td>
                </tr>
                <tr>
                    <td align="left" width="20" style="line-height: 0;">
                        <img src="https://mail.synchro360.io/modeles/cafe-frappe/pix.png" border="0" width="20" height="1"/>
                    </td>
                    <td align="left" valign="middle" style="line-height: 0;">
                        <a href="https://cafe-frappe.fr">
                            <img src="images/logo-cafe-frappe-blanc.svg" border="0" width="169" height="35" alt="CafÃ© FrappÃ©" title="CafÃ© FrappÃ©"/>
                        </a>
                    </td>
                    <td align="right" width="20" style="line-height: 0;">
                        <img src="https://mail.synchro360.io/modeles/cafe-frappe/pix.png" border="0" width="20" height="1"/>
                    </td>
                </tr>
                <tr>
                    <td height="20" style="line-height: 0;" colspan="3">
                        <img src="https://mail.synchro360.io/modeles/cafe-frappe/pix.png" border="0" height="20" width="1"/>
                    </td>
                </tr>
            </table>
        </td>
    </tr>
</table>
<!--fin header-->

<!--contenu-->
<table width="100%" bgcolor="#D6D6D5" cellpadding="0" cellspacing="0" border="0" class="backgroundTable">
    <tr>
        <td width="100%">
            <table width="580" bgcolor="#FFFFFF" cellpadding="0" cellspacing="0" border="0" align="center" class="devicewidth" style="background-color:#ffffff;">
                <tr>
                    <td align="center" width="100%" valign="middle" style="width:100%;" colspan="3">
                        <img src="images/visuel-mail.gif" alt="Un Ã©change, un projet, un cafÃ©." title="Un Ã©change, un projet, un cafÃ©." width="580" height="386" style="display:block;" class="banner"/>
                    </td>
                </tr>
                <tr>
                    <td height="20" style="line-height: 0;" colspan="3">
                        <img src="https://mail.synchro360.io/modeles/cafe-frappe/pix.png" border="0" height="20" width="1"/>
                    </td>
                </tr>
                <tr>
                    <td align="left" width="20" style="line-height: 0;">
                        <img src="https://mail.synchro360.io/modeles/cafe-frappe/pix.png" border="0" width="20" height="1"/>
                    </td>
                    <td align="left" valign="middle">
                        <table width="100%" cellspacing="0" cellpadding="0" border="0">
                            <tr>
                                <td>
                                    <p style="font-family: Arial, sans-serif; font-size:14px; line-height:18px; color:#76787a; text-align:justify;">
                                        Bonjour [PrÃ©nom Nom],</p><br/>
                                    <p style="font-family: Arial, sans-serif; font-size:14px; line-height:18px; color:#76787a; text-align:justify;">
                                        Nous avons eu le plaisir d'Ãªtre en contact ou d'Ã©changer la semaine derniÃ¨re au
                                        Digital Change et nous voulions vous remercier pour la qualitÃ© de nos Ã©changes.
                                        Nous souhaiterions poursuivre ces derniers en vous proposant un nouveau cafÃ©,
                                        chez vous, ou dans l'une de nos agences au Mans ou Ã  Nantes.</p>
                                </td>
                            </tr>
                            <tr>
                                <td height="30" style="line-height: 0;">
                                    <img src="https://mail.synchro360.io/modeles/cafe-frappe/pix.png" border="0" height="30" width="1"/>
                                </td>
                            </tr>
                            <tr>
                                <td style="line-height: 0;" align="center">
                                    <a href="https://cafe-frappe.fr">
                                        <img src="images/btn-cafe.png" border="0" width="280" height="62" alt="Prendre un cafÃ©" title="Prendre un cafÃ©" class="btn-cafe"/>
                                    </a>
                                </td>
                            </tr>
                            <tr>
                                <td height="30" style="line-height: 0;">
                                    <img src="https://mail.synchro360.io/modeles/cafe-frappe/pix.png" border="0" height="30" width="1"/>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <p style="font-family: Arial, sans-serif; font-size:14px; line-height:18px; color:#76787a; text-align:justify;">
                                        CafÃ© FrappÃ©, c'est 18 ans d'expÃ©rience, 20 collaborateurs et 3 pÃ´les
                                        d'expertises pour accompagner votre transformation numÃ©rique :
                                        <br/>
                                        <strong style="color: #000000;">Conseil - Design - Techno</strong>
                                        <br/>
                                        <br/>
                                        <br/>
                                        <strong style="color: #000000;">La Team CafÃ© FrappÃ©</strong>
                                    </p>
                                </td>
                            </tr>
                        </table>
                    </td>
                    <td align="right" width="20" style="line-height: 0;">
                        <img src="https://mail.synchro360.io/modeles/cafe-frappe/pix.png" border="0" width="20" height="1"/>
                    </td>
                </tr>
                <tr>
                    <td height="20" style="line-height: 0;" colspan="3">
                        <img src="https://mail.synchro360.io/modeles/cafe-frappe/pix.png" border="0" height="20" width="1"/>
                    </td>
                </tr>
            </table>
        </td>
    </tr>
</table>
<!--fin contenu-->

<!--footer-->
<table width="100%" bgcolor="#D6D6D5" cellpadding="0" cellspacing="0" border="0" class="backgroundTable">
    <tr>
        <td width="100%">
            <table width="580" bgcolor="#000000" cellpadding="0" cellspacing="0" border="0" align="center" class="devicewidth" style="background-color:#000000;">
                <tr>
                    <td height="20" style="line-height: 0;" colspan="3">
                        <img src="https://mail.synchro360.io/modeles/cafe-frappe/pix.png" border="0" height="20" width="1"/>
                    </td>
                </tr>
                <tr>
                    <td align="left" width="20" style="line-height: 0;">
                        <img src="https://mail.synchro360.io/modeles/cafe-frappe/pix.png" border="0" width="20" height="1"/>
                    </td>
                    <td align="center" valign="middle" style="line-height: 0;">
                        <a href="https://www.instagram.com/agence.cafefrappe/"><img src="images/logo-instagram.svg" alt="Instagram" title="Instagram" width="14px" height="14px"/></a>
                        &nbsp;&nbsp;&nbsp;
                        <a href="https://twitter.com/web_CafeFrappe"><img src="images/logo-twitter.svg" alt="Twitter" title="Twitter" width="16px" height="14px"/></a>
                        &nbsp;&nbsp;&nbsp;
                        <a href="https://fr-fr.facebook.com/CafeFrappe/"><img src="images/logo-facebook.svg" alt="Facebook" title="Facebook" width="7px" height="14px"/></a>
                        &nbsp;&nbsp;&nbsp;
                        <a href="https://www.linkedin.com/company/cafe-frappe"><img src="images/logo-linkedin.svg" alt="Linkedin" title="Linkedin" width="16px" height="14px"/></a>
                        &nbsp;&nbsp;&nbsp;
                        <a href="https://www.youtube.com/channel/UCUDaoEgol5yHkvvYLWnnzbw"><img src="images/logo-youtube.svg" alt="Youtube" title="Youtube" width="17px" height="13px"/></a>
                    </td>
                    <td align="right" width="20" style="line-height: 0;">
                        <img src="https://mail.synchro360.io/modeles/cafe-frappe/pix.png" border="0" width="20" height="1"/>
                    </td>
                </tr>
                <tr>
                    <td height="25" style="line-height: 0;" colspan="3">
                        <img src="https://mail.synchro360.io/modeles/cafe-frappe/pix.png" border="0" height="25" width="1"/>
                    </td>
                </tr>
                <tr>
                    <td align="left" width="20" style="line-height: 0;">
                        <img src="https://mail.synchro360.io/modeles/cafe-frappe/pix.png" border="0" width="20" height="1"/>
                    </td>
                    <td align="center" valign="middle" style="line-height: 0;">
                        <p style="font-family: Arial, sans-serif; font-size:14px; line-height:30px; color: #ffffff">
                            <strong>Pour nous contacter :</strong><br/>
                            <a href="mailto:contact@cafe-frappe.fr" style="text-decoration: underline; color: #ffffff; font-size:16px">contact@cafe-frappe.fr</a><br/>
                            <a href="[UNSUBSCRIBE]" style="text-decoration: underline; color: #ffffff;">Me
                                dÃ©sinscrire</a>
                        </p>
                    </td>
                    <td align="right" width="20" style="line-height: 0;">
                        <img src="https://mail.synchro360.io/modeles/cafe-frappe/pix.png" border="0" width="20" height="1"/>
                    </td>
                </tr>
                <tr>
                    <td height="20" style="line-height: 0;" colspan="3">
                        <img src="https://mail.synchro360.io/modeles/cafe-frappe/pix.png" border="0" height="20" width="1"/>
                    </td>
                </tr>
            </table>
        </td>
    </tr>
</table>
<!--fin footer-->


</body>
</html>